[Startup]
AppName=YAMAHA DME-N Network Driver
ProductGUID=A0E2FB76-AF0C-4BC4-A646-399D14E3CB21
CompanyName=YAMAHA
CompanyURL=http://www.yamaha.co.jp
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0011
